/* --------------------------------------
   Global Styling
-------------------------------------- */

body {
	background: #222427 url('../i/bg-body.gif') center top repeat-y;
	color: #fff;
	font: 0.833em/18px Verdana, Arial, Helvetica, sans-serif;
}

/* Print Only */
.print-only
{
    display: none !important;
}

/* Headings */
h1, h2, h3, h4, h5 { font-weight: normal; }
h1 { font-size: 2.5em; line-height: 1em; }
h2 { font-size: 2em; line-height: 1em; }
h3 { font-size: 1.5em; line-height: 1em; }
h4 { font-size: 1.255em; line-height: 1em; }
h5 { font-size: 1em; line-height: 1em; font-weight: bold; }

/* Anchors */
a, a:visited { text-decoration: underline; color: #fff; }
a:hover { text-decoration: none; }
p a { z-index: 100; }

a span
{
    _cursor: pointer !important;
}

/* Base margin */
#content p, #content blockquote, #content ul, 
#content ol, #content h1, #content h2, 
#content h3, #content h4, #content h5 { margin-bottom: .8em; }

/* ULs, OLs & LIs */
ul { margin-left: 3em; }
ul li { list-style: disc; }

ol { margin-left: 3em; }
ol li { list-style: decimal; }

/* image 
#content ul li { 
    list-style: none;
    background: transparent url('../i/img-bullet.gif') 2px 5px no-repeat;
    padding-left: 15px;
}
-conflict on hero slider-*/
 
/* Blockquote 
blockquote { width: 75%; margin-left: 10%; padding: 10px; background-color: #ccc; quotes: "\201C " "\201D"; }
blockquote:before { content: open-quote; font: bold 20px/12px Georgia, "Times New Roman", Times, serif; } 
blockquote:after { content: close-quote; font: bold 20px/12px Georgia, "Times New Roman", Times, serif; } 
*/
/* Blockquote with style */
blockquote.style3 {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-left:20px;
	margin-right:10px;
	background-image: url(../i/openquote3.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #fff;
  }
  blockquote.style3 span {
    display: block;
    background-image: url(../i/closequote3.png);
    background-repeat: no-repeat;
    background-position: bottom right;
	margin-bottom: 1em;
	margin-left:10px;
	margin-right:0px;
}
/* Other styles */
small { font-size: 80%; }

/* Classes */
.right { float: right; }
.left { float: left; }
img.right { float: right; margin: 0 0 0 10px; }
img.left { float: left; margin: 0 10px 0 0; }
p img.right { float: right; margin: 0 0 10px 10px; z-index: 100; }
p img.left { float: left; margin: 0 10px 10px 0; z-index: 100;}
.last { border: 0!important; margin-right: 0!important; margin-bottom: 0!important; }
.error { background-color: #d5a2a2; color: #fff; border: 1px solid #c38e8e; }
.tleft { text-align: left; }
.tright { text-align: right; }
.tcenter { text-align: center; }
.formerror { background: #FFFCFC url('../i/icon-formerror.gif') 0.3em 0.25em no-repeat; height: 1.5em; font-size: 0.91em; border: 1px solid #AB6B6B; color: #B64040; display: block; margin-top: 1em; padding: 0.2em 0.5em 0.2em 1.9em; }
.half-half { width: 49%; }

/* --------------------------------------
   Center Wrap Section
-------------------------------------- */

#center {
	width: 990px;
	margin: 0 auto;
	background-color: #000;
}

/* --------------------------------------
   PNG Fix
-------------------------------------- */
img {
	_behavior: url(/lpwarren/css/iepngfix.htc); /* must be absolute URL, blank.gif must be next to iepngfix.htc */
}

/* --------------------------------------
   Header Section
-------------------------------------- */

#header {
	height: 115px;
	width: 990px;
	position: relative;
}

#logo
{
	margin-top: 16px;
	float:left;
	color: #fff;
}

#logo,
#logo a {
	width: 200px;
	height: 99px;
	display: block;
	font-size: 24px;
}

#logo a span {
	background-image: url('../i/logo.gif');
}

#phone-number
{
    width: 263px;
    height: 43px;
    display: block;
    margin-top: 5px;
    float: right;
    font-size: 20px;
    color: #fff;
}

#phone-number span
{
    background-image: url('../i/img-call-us.gif');
}

#content-main
{
    margin-right: 15px;
}

/* --------------------------------------
   Hero Image Style
-------------------------------------- */

#hero-image
{
	position: relative;
	background-image: url(../i/hero1.jpg);
	background-repeat: no-repeat;
}

#hero-image span.left-border,
#hero-image span.right-border
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    _height: 404px;
    width: 17px;
    background: transparent url('../i/bg-image-border.png') left top repeat-y;
    _behavior: url(/lpwarren/css/iepngfix.htc); /* must be absolute URL, blank.gif must be next to iepngfix.htc */
}

#hero-image span.right-border
{
    left: auto;
    right: 0;
    top: 0;
}

/* --------------------------------------
   Link Box
-------------------------------------- */
#content #link-boxes
{
    padding: 15px;
    padding-bottom: 0;
}
#content .link-box
{
    background-color: #000;
    margin-bottom: 15px;
    width: 270px;
}

#content .link-box img
{
    *float: left;
}

#content .link-box a.img
{
    float: left;
    margin-right: 11px;
    *margin-right: 7px;
    display:block;
}

#content .link-box .link-box-inner
{
    margin-top: 5px;
    float: right;
    width: 153px;
    padding-right: 10px;
}
.link-box-inner h3{
	margin-top:5px;
	height: 31px;
	width: 157px;
	font-size: 18px;
	text-transform: uppercase;
}

#content .link-box .link-box-inner h3
{
    margin-bottom: 5px;
}

#content .link-box .house-land h3 span{
    color: #da7922;
}

#content .link-box .link-box-inner p
{
	width: 157px;
	color: #b6b6b6;
    font-size: 10px;
}

#content .link-box .link-box-inner a
{
    color: #da7922;
    text-decoration: none;
}

#content .link-box .link-box-inner a:hover
{
    text-decoration: underline;
}

/* --------------------------------------
   Content Header
-------------------------------------- */

#content #content-header
{
    background-color: #323232;
    width: 674px;
    overflow: hidden;
}

#content #content-header h2
{
	float: right;
	text-transform: uppercase;    
}

#content #content-header h2,
#content #content-header h2 a,
#content #content-header h2 span
{
    width: auto;
	font-size: 18px;
	top:3px;
	margin-right:5px;
    color: #da7922;
}
#content-header h1{
	text-transform: uppercase;
	padding:10px;
	padding-right:0px;
}
#content #content-header h1
{
    float: left;
    margin-bottom: -5px;
}
#content #content-header h1,
#content #content-header h1 span
{
    height: auto;
    width: 498px;
}
/* Content Gallery Page*/
#content .content-gallery-header
{
    background-color: #323232;
    width: 990px;
    overflow: hidden;
}
.content-gallery-header h1{
	text-transform: uppercase;
	margin-left:15px;
	top:10px;
}
#content .content-gallery-header h1
{
    float: left;
    margin-bottom: 0;
}

#content .content-gallery-header h1,
#content .contentv-gallery-header h1 span
{
    height: 47px;
    width: 498px;
}
.content-gallery-header h3{
	font-size: 18px; 
	margin-right:15px;   
}
#content .content-gallery-header h3
{
    float: right;
    top: 20px;
    
}

#content .content-gallery-header h3,
#content .content-gallery-header h3 a,
#content .content-gallery-header h3 span
{
    color: #da7922;
	text-transform: uppercase;

}
/* --------------------------------------
   Content
-------------------------------------- */
#content #content-main h4
{
    font-size: 0.833em;
    color: #da7922;
    font-weight: bold;
    margin-bottom: 0;
}

#content #content-main h2
{
    color: #DA7922;
    font-size: 1em;
    font-weight: bold;
    margin-top: 1.2em;
}

#content #content-main h2 a
{
    color: #DA7922;
}

/* --------------------------------------
   Right column
-------------------------------------- */
.right-column{
	/*left:15px;*/
}
#content .right-column .elsewhere,
#content .right-column .display-homes
{
    margin-top: 5px;
    margin-bottom: 0;
}

#content .right-column .elsewhere,
#content .right-column .elsewhere span,
#content .right-column .display-homes,
#content .right-column .display-homes span
{
    height: 17px;
    text-align: right;
    font-size: 1em;
    color: #b6b6b6;
    font-weight: bold;
}

#content .right-column .elsewhere span
{
    background: transparent url('../i/hd-elsewhere.gif') right bottom no-repeat;
}

#content .right-column .display-homes span
{
    background: transparent url('../i/hd-display-homes.gif') right bottom no-repeat;
}
/**/
.two-columns .right-column-testimonials {
	width: 270px; /* removed 30px to allow for left & right padding */
	padding: 15px;
	padding-bottom: 0;
	float: right;
}
.right-column-testimonials{
	top:20px;
	margin-right:0px;
	background-image: url(../i/bg-testimonials.png);
	background-repeat: repeat-x;
	height: 207px;
}
.right-column-testimonials h3{
	color:#dd7f26;
	text-transform: uppercase;	
}
.right-column-testimonials h4{
	color:#fff;
	font-style: normal;
}
.right-column-testimonials p{
	color:#b6b6b6;
	margin-left:30px;
}
.right-column-testimonials a{
	color:#dd7f26;
	text-decoration: none;
}
.right-column-testimonials a:hover{
	color:#dd7f26;
	text-decoration: underline;
}
/* --------------------------------------
   Gallery
-------------------------------------- */
#primary-image{width: 673px;top:0;background: #323232;}
#primary-image ul{
	position:absolute;
	bottom:10px;
	width:auto;
	right:10px;
	text-align: right;
}
#primary-image li{
	text-transform: uppercase;
	list-style-type: none;
	font-size: 12px;
}
#primary-image li a, a:hover{
	color: #fff;
	text-decoration: none;	
}
#primary-image li span{
	top:5px;
	height:22px;
	width:24px;
	margin-right:0;
}
/*displayHomesGallery*/
#gallery{
	background-image: url(../i/bg-display-gallery.jpg);
	background-repeat: repeat-y;
	padding: 0;
	width: 190px;
	background-color: #323232;
}
#display-link-gallery {
	position:absolute;
	right:0px;
	top:47px;
	height:600px;
	width:190px;
	overflow:hidden;
	text-align:center;
	z-index:500;
	background-color: #323232;
	background-image: url(../i/bg-displaygallery.png);
	background-repeat: repeat-y;
}
#slider{position:relative;background-image: url(../i/bg-displaygallery-vt.png);background-repeat: repeat-x;height:600px;top:0;width:190px;}
#display-link-gallery #slider {top:0; height:600px; width:190px; overflow:hidden; text-align:center; z-index:500;}
#display-link-gallery #slider div {width:190px; height:600px; position:relative;}
#slider div ul li
{
	margin-left:20px; 
	*margin-left: 0;
	margin-bottom:10px;
	*margin-bottom: 5px;
	margin-top:0px;
}
#display-link-gallery #slider div ul {padding:0; margin:0; list-style:none; height:600px}
#display-link-gallery #slider div ul li:first-child{list-style:none;width:150px; height:35px;}
#display-link-gallery #slider div ul li:last-child{bottom:10px;}
#display-link-gallery #slider div ul li a:first-child {display:block; width:150px; height:40px;}
#display-link-gallery #slider div ul li {list-style:none;padding:1px 0; width:150px; height:118px;}
#display-link-gallery #slider div ul li a {display:block; width:150px; height:69px;}
#display-link-gallery #slider div ul li a b {display:none;}
#display-link-gallery #slider div ul li a.previous {background:url(../i/icon-arrow-up.png) no-repeat center center;}
#display-link-gallery #slider div ul li a.next {background:url(../i/icon-arrow-down.png) no-repeat center center;}

#display-link-gallery #slider div ul li a img {display:block; width:150px; height:113px; border:0; box-shadow: 0px 3px 4px #000;}
#display-link-gallery #slider div ul li a:hover img {width:150px; height:113px; border:1px solid #FFFFFF;}
#display-link-gallery #slider div ul li img.blank {margin:0 auto; top:-4px;}
#display-link-gallery #slider div ul li a:focus {outline:0;}

#display-link-gallery #slider div ul li a img.selected {display:block; width:150px; height:113px; border-bottom:3px solid #FA8D20;}

#display-primary-image img{clear:both; display:block; margin:0 auto;width:800px; height:600px; position:relative;}
#display-primary-image{position:relative;width:800px;height:600px;top:0;background:#323232;overflow:hidden;}
#display-primary-image ul{
	position:absolute;
	bottom:10px;
	width:auto;
	right:10px;
	text-align: right;
	list-style:none;
}
#display-primary-image li{
	text-transform: uppercase;
	list-style-type: none;
	font-size: 12px;
}
#display-primary-image li a, a:hover{
	color: #fff;
	text-decoration: none;	
}
#display-primary-image li span{
	top:5px;
	height:22px;
	width:24px;
	margin-right:0;
}

div#virtual-tour{
	display:none;
}

#content-inner{padding:15px;}
#content #content-inner
{
    margin-top: 15px;
    width: 643px;
    /*padding: 0 17px;*/
	background: #323232;
}
#content-inner-holder{padding:15px;}
#content #content-inner-holder
{
    margin-top: 0px;
    width: 643px;
    /*padding: 0 17px;*/
	background: #323232;
}
#content #gallery-preview
{
    float: right;
    background: #323232 url('../i/bg-gallery.gif') left bottom no-repeat;
    width: 350px;
    z-index: 100;
}

#content #gallery-main
{
    background: #323232 url('../i/bg-gallery.gif') left bottom no-repeat;
    width: 100%; /*565px*/
    margin: 0 auto;
    margin-top: 1em;
}

#content #gallery-preview #gallery-header,
#content #gallery-main #gallery-header
{
    width: 320px;
    margin: 0px;
}

#content #gallery-main #gallery-header {
    width: 535px;
}

#content #gallery-preview ul,
#content #gallery-main ul
{
    margin: 0;
    padding: 0;
}
#gallery-main li{ 
    margin-top: 30px;
}
#content #gallery-preview li,
#content #gallery-main li
{
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0 16px 8px 0;
    background: none;
    padding: 0;
}

#content #gallery-preview ul li img,
#content #gallery-main ul li img
{
    /*border: 5px solid #191919;*/
}

#content #gallery-preview h3,
#content #gallery-preview h4,
#content #gallery-main h3,
#content #gallery-main h4
{
    float: right;
}

#content #gallery-preview h4,
#content #gallery-main h4
{
    margin: 5px 5px 0 0;
}


#content #gallery-preview h3,
#content #gallery-preview h3 span,
#content #gallery-main h3,
#content #gallery-main h3 span
{
    height: 19px;
    width: 77px;
    margin-bottom: 0;
    font-size: 1.33em;
}

#content #gallery-preview h3 span,
#content #gallery-main h3 span
{
    background: transparent url('../i/hd-gallery.gif') left top no-repeat;
}

#content #gallery-preview h4,
#content #gallery-preview h4 span,
#content #gallery-main h4,
#content #gallery-main h4 span
{
    height: 12px;
    width: 169px;
    margin-bottom: 0;
    font-size: 0.75em;
}

#content #gallery-preview h4 span,
#content #gallery-main h4 span
{
    background: transparent url('../i/hd-select-thumbnail.gif') left top no-repeat;
}

.gallery-main-images-hide
{
	display:none;
}

div.pagingdiv
{
	height: 5px;
	padding-right:2px;
}

a.pagingcontroller
{
	width:88px;
	height:26px;
}

a#galleryPre
{
	float:left;
	background-image:url(../i/previous.jpg);
}
a#galleryPre:hover
{
	background-color:#000;	
	background-image:url(../i/previous-disabled.png);
	-khtml-opacity: .5;  
    -moz-opacity: .5;  
}

a#galleryNext
{
	float:right;
	background-image:url(../i/next.jpg);
}
a#galleryNext:hover
{
	background-color:#000;	
	background-image:url(../i/next-disabled.png);
}

img#prev
{
	float:left;
}

img#next
{
	float:right;
}


div.pagingcontroller p
{
}

.gallery-main-images{
	background-color: transparent;
    width: 680px; /*565px*/
    margin: 0 auto;
    margin-top: 1em;
}
.gallery-main-images ul{
	margin:0;
	padding:0;
}
.gallery-main-images li{
	float: left;
	list-style: none;
	list-style-image: none;
	margin-right:8px;
	margin-left:0;
	margin-bottom:8px;
	margin-top:0;
	background: #323232;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 8px;
	height: 286px;
	width: auto;
}
.gallery-main-images h4{
	padding:0px;
	margin-top:15px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
#content-display-holder{padding:15px;}
#content #content-display-holder
{
    margin-top: 0px;
    width: 770px;
    /*padding: 0 17px;*/
	background: #323232;
}


/* --------------------------------------
   Container Template
-------------------------------------- */

#content {
	width: 990px;
	margin-top: 15px;
	margin-bottom: 15px;
}

/** 2 Column Layout **/
.two-columns {
	clear: both;
	width: 990px;
}
/*
.two-columns #homepage-content {
    background-color: #323232;
}
*/
.two-columns .left-column {
	width: 674px;
	padding: 0;
	float: left;
	background-color: transparent;
}
.two-columns .left-column-gallery {
	width: 674px;
	overflow:hidden;
	padding: 0;
	float: left;
	background-color: transparent;
}
.two-columns .left-column-display-gallery {
	width: 800px;
	padding: 0;
	float: left;
	background-color: transparent;
}
.two-columns .right-column {
	width: 300px;
	float: right;
}
.right-display-column {
	width: 190px;
	float: right;
}
.right-display-column-top{
	background-image: url(../i/bg-display-gallery.jpg);
	background-repeat: repeat-y;
	padding: 0;
	width: 190px;
	background-color: #323232;
}
#content .two-columns .right-column .right-column-top
{
    background-color: #323232;
    padding: 0;
    width: 300px;
}
.intro{
	background-color: #323232;
	padding: 15px;
}
.intro p{color:#fff;}
.home-intro p{color:#b6b6b6;}
.home-intro p a,a:hover{color:#b6b6b6;}

/* --------------------------------------
   Content Styles
-------------------------------------- */

#content p,
#content ul, #content ol {
	font-size: 0.833em;
	line-height: 1.33em;
}

#content #homepage-content p, 
#content #homepage-content ul,
#content #homepage-content ol {
    line-height: 1.2em;
}

#content #homepage-content p,
#content #homepage-content p a
{
    color: #b6b6b6;
}

#content #homepage-content .intro p,
#content #homepage-content .intro p a
{
    color: #fff;
}

/* --------------------------------------
   Contact details
-------------------------------------- */
#content #content-main #contact-details h4,
#content #content-main #addresses h4,
#content #content-main #map h4
{
    margin-bottom: 1em;
}

#content #content-main #contact-details ul
{
    margin-left: 1em;
}

#content #content-main #contact-details ul li strong
{
    display: block;
    float: left;
    width: 90px;
}

#content #content-main #addresses
{
    width: 100%;
    _width: auto;
}

/* --------------------------------------
   Main Navigation Section
-------------------------------------- */

/** Menu level 1 **/
#main-navigation {
	position: absolute;
	top: 59px;
	left: 200px;
	width: 790px;
	height: 56px;
	background: #da7922 url('../i/bg-menu.gif') left top repeat-x;
	z-index: 1000;
}

#main-navigation-inner
{
    background: transparent url('../i/bg-menu-right.gif') right top no-repeat;
}

#main-navigation ul { /** First level un-ordered list **/
	background: transparent url('../i/bg-menu-left.gif') left top no-repeat;
	padding: 0 0 0 10px;
	margin-left: 0;
	height: 56px;
}

#main-navigation ul li { /** First level un-ordered list items **/
	display: block;
	float: left;
	color: #da7922;
	
}

#main-navigation ul li.selected { /** Selected item **/
    background: transparent url('../i/box-menu-end-selected.gif') right bottom no-repeat;
}
#main-navigation ul li.selected a.selected { /** Selected item **/
    background: transparent url('../i/box-menu-start-selected.gif') left top no-repeat;
}
/** #main-navigation ul li.next-selected { Selected item 
    background: transparent url('../i/box-menu-next-selected.gif') right bottom no-repeat;
}**/
/**#main-navigation ul li.prev-selected {  Selected item 
    background: transparent url('../i/box-menu-prev-selected.gif') left bottom no-repeat;
}**/


#main-navigation ul li a, #main-navigation ul li a:visited,
#main-navigation ul li strong {  /** First level anchor static-state **/
	text-decoration: none;
	font-weight: bold;
	padding: 6px 10px 20px 7px;
	margin-top: 12px;
	color: #fff;
	display: block;
	font-size: 0.833em;
	letter-spacing: 0.025em;
}

#main-navigation ul li a,
#main-navigation ul li
{
    /**overflow: hidden;*/
}


#main-navigation ul li a:hover,
#main-navigation ul li:hover a,
#main-navigation ul li.hover a{ /** First level anchor hover-state **/
	text-decoration: none;
	background: #323232 url('../i/box-menu-hover-right.gif') right top no-repeat;
	color: #fff;
}

/** Menu level 2 **/
#main-navigation ul li ul { /** Second level un-ordered list - when hidden **/
	display: none;
}

#main-navigation ul li:hover ul,  /** Second level un-ordered list - when visible **/
#main-navigation ul li.hover ul {
	display: block;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0 3px 0 0;
	_padding: 0;
	background: transparent url('../i/bg-menu-border.png') right top no-repeat;
   	_background: none;
	border: none;
	height: auto;
	width: 197px;
	line-height: normal;
	_border-bottom: 1px solid #da7922;
}

#main-navigation ul li.flipnav ul {
	left: auto;
	right: 0;
}

#main-navigation ul li ul li { /** Second level un-ordered list items **/
	clear: both;
	background-color: #323232;
	width: 197px;
}

#main-navigation ul li ul li a,
#main-navigation ul li:hover ul li a,
#main-navigation ul li.hover ul li a,
#main-navigation ul li ul li a:visited {  /** Second level anchor static-state - must cancel out first level anchors **/
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
    background-image: none;
	padding: 12px 12px 0 12px;
	margin-top: 0;
	color: #b6b6b6;
	background-color: #323232;
	margin-right: 0;
}

#main-navigation ul li ul li.last
{
    background: transparent url('../i/bg-menu-footer.png') left bottom no-repeat;
  	_background: none;
  	padding-bottom: 4px !important;
  	_padding-bottom: 12px !important;
  	_background-color: #323232;
}

#main-navigation ul li ul li.last a
{
    padding-bottom: 12px;
    _padding-bottom: 0;
}

#main-navigation ul li ul li.hover
{
    margin:0;
    padding: 0;
}

#main-navigation ul li ul li a:hover
{
    color: #fff;
    text-decoration: none !important;
}

#main-navigation ul li ul li a:hover,
#main-navigation ul li ul li:hover a,
#main-navigation ul li ul li.hover a {  /** Second level anchor hover-state **/
	background-color: #323232;
	text-decoration: underline;
    _background: none !important;
}

/** Menu level 3 **/
#main-navigation ul li ul li ul { /** Third level un-ordered list - when hidden **/
	display: none !important;
}

/* --------------------------------------
   Side Menu
-------------------------------------- */
.right-column #side-menu
{
    margin-top: 15px;
    padding: 0 15px;
}

.right-column #side-menu h3
{
    font-size: 1em;
    color: #da7922;
    font-weight: bold;
    margin-bottom: 0.5em;
}

.right-column #side-menu ul
{
    margin-left: 15px;
}

.right-column #side-menu ul li a
{
    text-decoration: none;
}

.right-column #side-menu ul li a.selected
{
    text-decoration: underline;
}

.right-column #side-menu ul li a:hover
{
    text-decoration: underline;
}

/* --------------------------------------
   Result List
-------------------------------------- */
#content #content-main .result-list
{
}

#content #content-main .result-list .result-list-item
{
    padding: 15px;
    margin-bottom: 15px;
    background: #323232 url(../i/bg-gallery.gif) no-repeat scroll left bottom;
}

#content #content-main .result-list .result-list-item .result-list-item-details
{
    float: right;
    width: 438px;
    _width: 435px;
}

#content #content-main .result-list .result-list-item h2
{
    margin-top: 2px;
    margin-bottom: 0;
}

#content #content-main .result-list .result-list-item small
{
    margin-bottom: 1em;
    display: block;
}

#content #content-main .result-list .result-list-item .result-list-item-image
{
    float: left;
    margin: 0 15px 0 0;
    width: 158px;
}

#content #content-main .result-list .result-list-item .result-list-item-image p.view-gallery
{
    width: 150px;
}

#content #content-main .result-list .result-list-item .result-list-item-image p.view-gallery a
{
    float: right;
}

#content #content-main .result-list .result-list-item .result-list-item-image p.view-gallery a,
#content #content-main .result-list .result-list-item .result-list-item-image p.view-gallery a span
{
    cursor: pointer;
    height: 10px;
    width: 84px;
}

#content #content-main .result-list .result-list-item .result-list-item-image p.view-gallery a span
{
    background: transparent url('../i/hd-view-gallery.gif') left top no-repeat;
}

#content #content-main .result-list .result-list-item img
{
    border: 4px solid #191919;
    margin-bottom: 5px;
}

#content #content-main .result-list .result-list-item .image-holder img
{
    border: none;
    margin-bottom: 5px;
}

#content #content-main .result-list .result-list-item .image-holder
{
    height: 100px;
	width: 150px;
	margin-bottom: 0.5em;
	overflow: hidden;
	border: 4px solid #191919;
}

#content #content-main .result-list .result-list-item .image-holder a
{
    height: 100px;
	width: 150px;
	position: absolute;
	overflow: hidden;	
}
/* --------------------------------------
   Testimonials
-------------------------------------- */

#content #content-main #testimonials .testimonial-item div.testimonial-desc
{
    padding: 0 15px;
}

#content #content-main #testimonials .testimonial-item h2
{
    background: transparent url(../i/img-bullet.gif) no-repeat 6px 5px;
    padding-left: 15px;
}

/* --------------------------------------
   Partners
-------------------------------------- */
#content #content-main #industry-page .result-list-item .result-list-item-image
{
    width: 87px;
}

#content #content-main #industry-page .result-list-item .result-list-item-details
{
    float: right;
    width: 506px;
    _width: 503px;
}


/* --------------------------------------
   Footer Section
-------------------------------------- */

#footer {
    padding: 17px;
	height: 100px;
	background: #323232 url('../i/img-footer-slope.gif') 17px 90px no-repeat;
	border-top: 20px solid #1f1f1f;
	
}

#footer-inner {
	width: 100%;
	margin-bottom: 30px;
}

#footer h3
{
    font-size: 0.833em;
    margin-top: 0;
    font-weight: bold;
}

#footer h4
{
    font-size: 0.75em;
    color: #b6b6b6;
    font-weight: normal;
    line-height: 18px;
}

#footer ul
{
    margin-top: 30px;
    margin-left: -170px;
    font-size: 0.75em;
    _margin-left: -20px;
}

#footer ul li
{
    list-style-image: none;
    list-style-type: none;
    float: left;
    margin-left: 10px;
}

#footer ul li.separate
{
    background: transparent url('../i/img-footer-divider.gif') right 2px no-repeat;
    padding-right: 10px;
}

#footer ul li a
{
    color: #da7922;
    text-decoration: none;
}

#footer ul li a:hover
{
    text-decoration: underline;
}

/* --------------------------------------
   NOW/media credit
-------------------------------------- */

#footer #now-media
{
    *margin-top: 20px;
    float: right;
}

#footer #now-media,
#footer #now-media a,
#footer #now-media a span
{
    cursor: pointer;
    height: 25px;
    width: 96px;
    font-size: 0.833em;
    line-height: normal;
}

#footer #now-media a span
{
    background: #323232 url('../i/nowmedia-credit.gif') left center no-repeat;
}
/*gallery style*/

.two-column {
	clear: both;
}

.two-column .left-column-footer { width: auto; float: left; }
.two-column .right-column-footer { width: auto; float: right; }

/* footer social media links */
#footer .right-column-footer h4 {
	font-size: 16px;
	margin-bottom: 5px;
	position: relative;
	top: -3px;
	text-align:center;
}

.right-column-footer a {
	margin-left: 10px;
}
.right-column-footer a.first {
	margin-left: 0;
}

.right-column-footer a img {
	border-radius: 3px;
}

